local fn = _gn(0x8c3ec64f)
--- This completely disables pedestrian vehicles from reacting to sirens. They will not try to do any maneuver to evade.
-- @param state Toggle on or off.
function Global.SetReactionToVehicleSirenDisabled(state)
	return fn(state)
end
